@media (max-width:768px) {.navbar {margin-bottom:20px}
    h2 {font-size:24px}
    h5 {font-size:11px;margin-bottom:20px!important}
    .form-inline {padding-left:12px;padding-right:12px;}
    .input-group-addon {display:none;}
    .form-inline > a {display: none;}
    /*.col-xs-10 {width:100%!important;}*/
    .col-xs-3 {width:25%!important;}
    button {height:34px!important;}
}
@media (min-width:768px) {
    .col-sm-offset-3 {margin-left:25%;}
}
h2 {padding-bottom:15px;font-weight:700;line-height:2em;}
h5 {color:#82989e;margin-bottom:60px}
.form-inline .input-group-addon,.form-inline button,.form-inline input {border-radius:0;}
@media (min-width:768px) {.form-inline input,.form-inline .input-group-addon,.form-inline button,.form-inline input,button {height:50px;}
}
.form-inline input {color:#a4aec2;line-height:30px;}
.form-inline .input-group-addon {background:url(/images/chiji.png) no-repeat right top;width:96px!important;height:101px;border: none;}
.form-inline button {background:url(/images/sousuob.png) no-repeat left top;position: absolute; width:96px;height:50px;background-size:cover;text-indent:-9999px;border:0;}
/*.btn-primary button {background:url(/images/sousuo.png) no-repeat left top;position: absolute; width:96px;height:50px;background-size:cover;text-indent:-9999px;border:0;}
.input-group-addon {background:url(/images/chiji.png) no-repeat right top;width:96px;height:101px;margin-top:-50px;}*/
.input-group-addon {float:left;}
.tips {color:#868281;margin-bottom:30px}
.visited {float:left;display:block;padding:5px 32px 5px 14px;border:1px solid #37616c;color:#5b6b6f;position:relative;border-radius:0;margin-left:10px;margin-bottom:10px}
.visited:hover {border-color:#477e8c;color:#82989e;background-color:#242b3b}
.icon-close {background:url(images/close.png) no-repeat;width:13px;height:13px;position:absolute;right:5px;top:9px}
.code img {margin:auto}
.input-group-addon:after {left:auto;right:15% !important;border-top:4px solid  #a4aec2;}
#select {position:relative;}
.form-inline {width: 80%;margin: 0 auto;position: relative;}
.form-inline > a {position: absolute;top: 12px;left: 100px;width: 151px;z-index: 9;}
.form-inline > a > img {max-width: 151px;}
.btn {padding:0;}
.loading {height:140px;position:relative;text-align:center;}
.loading embed {position:absolute;left:50%;margin-left:-50px;top:0;}
.adv {width:100%;height: 1054px; display:table;/*background:#12161f;*/font-size:14px;text-align:left;line-height:24px;margin:0 auto;text-indent:5px;margin-top: 100px;}
.adv .sjk-txt {height: 54px;background: #121619; color: #c0c7cc;border-bottom: 6px solid #131418;text-indent: 26px;line-height:54px;font-size: 24px;}
.adv-l {width:100%;float:left;color: #7582a0;font-size: 12px;padding: 0 12px;margin-bottom: 50px;}
.adv-r {width:32%;float:left;display:inline;}
.qqq {background:#313959;padding:5px 10px;color:#fff;margin-left:20px;}
a.qqq:link,a.qqq:visited,a.qqq:hover,a.qqq:active {color:#fff;}
.datainfo {text-align:center;font-size:20px;line-height:36px;color:#7582a0;font-weight:bold;}
.datainfo i {color:#9a9b9d;font-size:18px;font-style:normal;}
.newinfo {max-width:80%;height:160px;margin:0 auto;font-size:14px;color:#fff;margin-top:10px;text-indent:0.5%;}
.newinfo i {width:10.5%;float:left;margin-left:1%;margin-top:10px;line-height:30px;font-style:normal;display:inline;font-size:11px;text-indent:0;}
.newinfo i img {border-radius: 50%;width: 100%;}
@media (max-width:768px) {
    .form-inline {padding:10px 0 0 0;}
    .newinfo {width:100%;}
    .adv {width:100%;}
    .adv-l {width:100%;}
    .guide {width: 100%;}
    .newinfo i {width:21%;margin-left:3.8%;height: 120px;overflow: hidden;}
    body {background: url(/images/bg_bak.jpg) top center no-repeat #12161f;}
}
.row {margin: 0 auto;}

.guide {width:100%;float:left;color: #7582a0;font-size: 12px;}
.guide ul {float: left;width: 50%;margin-top: 30px;}
.guide ul li {height: 30px;width: 200px;overflow: hidden;line-height: 30px;}
.guide ul li a {font-size: 14px;color: #7582a0;}
.guide ul li a:hover,.adv-l a:hover {color:#c0c7cc;}
.right-cont {width: 100%;height: 230px;background: #202126;margin-top: 10px;}
.input-group {width: 96%;}

/*增*/
.steam-login {display: block;width: 220px;height: 41px;margin: 20px auto 10px auto;background: url(/images/steam-loginA.png);}
.steam-login:hover {background: url(/images/steam-loginB.png);}
.steam-ava {display: block;position: relative;width: 220px;height: 41px;margin: 20px auto 10px auto;}
.steam-ava > img {position: absolute;width: 41px;height: 41px;left: 0;top: 0;border-radius: 100%;z-index: 9;}
.steam-ava > span {display: block;position: relative;width: 200px;height: 41px;line-height: 41px;margin-left: 20px;font-size: 14px;color: #fff;text-align: center;background: linear-gradient(to right,transparent,#000,transparent);}
.player-num {position: absolute;right: 63px;top: 10px;line-height: 30px;font-size: 12px;color: #fff;}


